Minecraft Forge Custom Mob Loader

Discussion in 'General Off-Topic Chat' started by EarthBound 2, Aug 8, 2014.

  1. EarthBound 2
    OP

    EarthBound 2 Banned

    Banned
    1
    Feb 22, 2014
    Poland
    I have Laptop Q530 I put mob'creatures 3.2.0 to %appdata%/.minecraft/mods, set up to Forge status and...0 mod childs in mods window.?Please help me?What I'm doin' wrong?
     
  2. migles

    migles GBAtemp Guru

    Member
    12
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 19, 2013
    China
    Earth-chan
    ask here: http://www.minecraftforum.net/forums
     
  3. matpower

    matpower A Hero of Justice

    Member
    5
    May 5, 2012
    Brazil
    Kazamatsuri
    First of all, you are using a really outdated version, the latest version is 6.2.1 for Minecraft 1.7.2.
    Second, you need the CustomMobSpawner 3.2.0 so you can use it. (I think you don't know what you are doing, since I just noticed that you got Mo'Creatures mistaken with the CustomMobSpawner).
    Third, I think you would be better without Mo' Creatures, it is the most messed up mod IMO, it is way unorganized for using it.
     
  4. EarthBound 2
    OP

    EarthBound 2 Banned

    Banned
    1
    Feb 22, 2014
    Poland
    It's compatible with Minecraft 1.6.4 and Minecraft 1.7.2?
     
  5. matpower

    matpower A Hero of Justice

    Member
    5
    May 5, 2012
    Brazil
    Kazamatsuri
    No, 1.6.4 and 1.7.2 are really different, if you want to play 1.6.4 with Mo' Creatures, get the latest version of the mod for that MC version and download it.
     
  6. EarthBound 2
    OP

    EarthBound 2 Banned

    Banned
    1
    Feb 22, 2014
    Poland
    1.7.10 or 1.7.2?Yes?
     
  7. migles

    migles GBAtemp Guru

    Member
    12
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 19, 2013
    China
    Earth-chan
    he said 1.7.2 not 1.7.10.
     
    matpower likes this.
  8. EarthBound 2
    OP

    EarthBound 2 Banned

    Banned
    1
    Feb 22, 2014
    Poland
    Ok.Got it 17.2.It seems I should wait for creator's final configuration of Audio Mod,DrZhark's Mo' Creatures Mod,GUIApio or ...0 and Mod Loader compatible with Minecraft 1.7.2 not 1.7.10(in odd circumstances I have 1.7.10 update?Why)?

    In strange circumstances I have 1.7.10 maybe it's maleware from my stationery computer?Anyways I should.Sorry about post duplication(causing ban).

    Account registry of Avid Pro Tools forum and Minecraft forum it's no use to become member and share my questions and suggestions.
    Please I need a help?
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice